import request from '@/utils/request'

// 采购订单详情表列表
export function apiPurchaseOrderInfoLists(params: any) {
    return request.get({ url: '/purchase_order_info/purchaseorderinfo/lists', params })
}

// 添加采购订单详情表
export function apiPurchaseOrderInfoAdd(params: any) {
    return request.post({ url: '/purchase_order_info/purchaseorderinfo/add', params })
}

// 编辑采购订单详情表
export function apiPurchaseOrderInfoEdit(params: any) {
    return request.post({ url: '/purchase_order_info/purchaseorderinfo/edit', params })
}

// 删除采购订单详情表
export function apiPurchaseOrderInfoDelete(params: any) {
    return request.post({ url: '/purchase_order_info/purchaseorderinfo/delete', params })
}

// 采购订单详情表详情
export function apiPurchaseOrderInfoDetail(params: any) {
    return request.get({ url: '/purchase_order_info/purchaseorderinfo/detail', params })
}
